## node-is-wsl 2.2.0

=== debian/changelog ===
node-is-wsl (2.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-is-wsl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:40:26 +0000

node-is-wsl (2.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Mar 2022 09:36:10 +0100

node-is-wsl (2.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 14:24:08 +0100
