=== debian/control ===
Source: node-is-wsl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-is-docker
Standards-Version: 4.6.1
Homepage: https://github.com/sindresorhus/is-wsl#readme
Vcs-Git: https://salsa.debian.org/js-team/node-is-wsl.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-wsl
Rules-Requires-Root: no

Package: node-is-wsl
Architecture: all
Depends:
 ${misc:Depends}
 , node-is-docker (>= 2.0.0)
Multi-Arch: foreign
Description: Check if the process is running inside Windows Subsystem for Linux
 Node.js is an event-based server-side JavaScript engine.
