=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-wsl-$1/ \
 https://github.com/sindresorhus/is-wsl/tags .*/archive.*/v?([\d\.]+).tar.gz
